/*--------------------------------------------------------------
new css
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=PT+Sans|Roboto+Slab');
body{font-family: 'Roboto Slab', serif;

    font-family: 'PT Sans', sans-serif;

}

#siding-nav {
background-color:#294822 !important;}
.col-md-3.copyright {
    margin: 0 !important;
    padding: 0 !important;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.col-md-3.company-details {
    margin: 0 !important;
    padding: 0 !important;
}
.staff_members p {
    color: #666766;
    font-family: roboto slab;
    font-size: 14px;
    text-align: left;
}

#siding-nav .nav a {
    color: #fff !important;
    padding-left: 31px;
}

#siding-nav{text-align: left; opacity:0.789 !important;}
#siding-nav .nav a{padding-left:15px;}
.left.carousel-control {
    left:0;
    top: 34%;
}
.rb_logo {
    padding-bottom: 59px;
}
.zerif-footer-email > a {
    display: block;
    margin-top: -104px !important;
}
.right.carousel-control {
 top: 34%;
}
.thumbnail.adjust1 {
    border: medium none !important;
}
.section-header  h2{
    font-family: "PT Sans",sans-serif !important;
    font-size: 39px !important;
}
.header-content-wrap  h1{
    font-family: "PT Sans",sans-serif !important;
    font-size: 39px !important;
}
.widget-title {
    font-family: "PT Sans",sans-serif !important;
    font-size: 39px !important;
	text-align:center !important;
}
.widget .widget-title::before{  background:none !important;}
 .widget-title::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    display: block !important;
    height: 3px !important;
    margin: 16px auto 21px !important;
    position: static !important;
    width: 70px !important;
}
.staff_members {
    border-bottom: 9px solid #cfa344;
    margin-top: 45px;
}
.gallery {
    margin-bottom: 0 !important;
	  margin-top: 46px;
}
.form-control {
    border: 3px solid #d8ded3 !important;
    border-radius: 0 !important;
    font-family: "PT Sans",sans-serif !important;
    font-size: 19px !important;
}
.carousel-inner {
    
    max-width: 800px;
}
.section-legend {
    font-size: 14px !important;
}
.section-header {
padding-bottom: 60px;}
.dark-text {
    font-family: "PT Sans",sans-serif !important;
    font-size: 39px !important;
}
.red-border-bottom {
    font-family: "PT Sans",sans-serif !important;
    /*font-size: 20px !important;*/
    font-weight: lighter !important;
}

.focus .dark-text {
    color: #fff;
}
.focus-box .service-icon {
    border: medium none;
     width: 100% !important;
}
.focus-box .service-icon:hover{border: medium none!important}
.focus .section-header h2::after {
    background: #fff none repeat scroll 0 0;
}
.focus .section-legend {
    color: #fff !important;
}
.focus-box h3{ color: #fff !important;}

#focus {
    background-color: #59855a !important;
    background-image: url("images/green-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 9px solid #cfa344;
    border-top: 9px solid #cfa344;
    padding-bottom: 40px;
    padding-top: 35px;
    width: 100%;
}
 #testimonials{padding-bottom: 40px;
 padding-top: 35px;}
.focus-box .service-icon{ margin: auto auto 8px;}
.widgettitle {
    display: none;
}
.contact-us {
    background: #59855a none repeat scroll 0 0 !important;
}
.pirate_forms input, .pirate_forms textarea{border-radius:0!important;}
 #testimonials .form-control{border: 3px solid #d8ded3 !important;}
/*--------------------------------------------------------------
General
--------------------------------------------------------------*/
.site-content {
    position: relative;

}
.green-btn, .red-btn {
	background: rgba(255, 255, 255, 0.15);
	border: 1px solid #FFDD00 !important;
}

.green-btn:hover, .red-btn:hover {
	background: #FFDD00;
    border: 1px solid #FFDD00 !important;
    color: #303030 !important;
}

.custom-button {
    display: inline-block !important;
    text-align: center;
    text-transform: uppercase;
    padding: 13px 35px;
    border-radius: 3px;
    margin: 10px;
    border: medium none;
}
.section-header h2 {
    padding-bottom: 0px;
    text-transform: Uppercase;
}
.section-header h2:after {
    content: '';
    display: block;
    height: 3px;
    width: 70px;
    background: #FD0;
    margin: 8px 0 20px 0;
    margin-left: auto;
    margin-right: auto;
}
.widget-title
{display: inline-block;
    font-size: 45px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 15px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;}
.testimonial .section-header h2:after {
    background: #404040;
}
span.ai1ec-calendar-title {
    margin-top: -8px !important;
    display: block;
}
.ai1ec-prev-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    font-size: 25px !important;
}
.ai1ec-next-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    font-size: 24px !important;
}
.section-header h6 {
    color: #303030;
    font-weight: bold;
    text-transform: uppercase;
}

.section-header h6.white-text {
	color: #ffffff;
}

p {
    font-family: 'Lato', sans-serif !important;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

.navbar {
	background: rgba(0,0,0,0.8);
}
ul.nav > li.current_page_item > a:before {
	 background:#FD0;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 12px;
    font-family: "Montserrat", "sans-serif";
    text-transform: uppercase;
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #fd0 !important;
}
.rb-site-title {
    color: #FFDD00;
    font-size: 20px;
    line-height: 20px;
}
.rb-site-description {
    color: #FFDD00;
    font-size: 15px;
    line-height: 10px;
}
.rb_logo {
    padding-bottom: 190px;
}
.header-content-wrap {
	padding: 10% 0px 290px;
}
.navbar-toggle.active {
    background-color: #FD0 !important;
}
.navbar-inverse .navbar-toggle.active .icon-bar {
    background-color: #000 !important;
}
.navbar-black-init {
    background: rgba(0,0,0,0.2);
}

.navbar-black-init .rb-hidden-logo {
    display:none;
}
.navbar-black-init nav {
    width: 100%;
}
.navbar-black-init nav ul.nav {
    width: 100%;
    text-align: center;
}
.navbar-black-init nav ul.nav li {
    float: none;
    display: inline-block;
}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/

.about-us {
    background: rgba(45, 45, 45, 0.95) none repeat scroll 0% 0% !important;
    padding-bottom: 0px;
}

.focus-box .service-icon {
    width: 220px;
    height: 220px;
    border-radius: 0;
}

.testimonial {
    background: rgba(255, 221, 0, 0.7) none repeat scroll 0% 0% !important;
}
.testimonial .section-header {
    padding-bottom: 14px;
}


.team-member .profile-pic {
    border-radius: 0;
    width: 255px;
    height: 255px;
}

.team-member h5:before {
    background: #FD0 !important;
}

.team-member:hover .details {
    top: 0px;
    background: #FD0 none repeat scroll 0% 0% !important;
    color: #000;
    opacity: 0.8;
    min-height: 255px;
    text-align: center;
}

.team-member .social-icons ul li a {
    color: #404040;
}
.team-member .social-icons ul li a:hover {
    color: #FD0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #5A5A5A ;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0px;
}



.focus-box .service-icon .pixeden {
    border-radius: 0;
}

.focus-box .red-border-bottom:before, .works .red-border-bottom:before, .listpost-content-wrap .entry-title a:after {
    background: #FD0 !important;
}

.focus-box p {
	color: #6E6E6E !important;
    font-family: "Oxygen", sans-serif !important;
}

article.hentry {
    border: 1px solid #DEDEDE;
    padding: 15px;
    background-color: #FFF !important;
}

.large-container {
    background-color: #FFF !important;
    border-radius: 4px;
    margin: 35px 0px;
    position: relative;
    width: 97%;
    margin-top: 0;
}

.listpost-content-wrap .entry-content p {
    min-height: 90px;
    margin-bottom: 0px;
    font-family: "Oxygen", sans-serif !important;
    margin-right: 10px;
}

.content-left-wrap {
    padding-top: 60px;
}



.listpost-content-wrap-large {
    position: absolute;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.98) none repeat scroll 0% 0%;
    min-height: 50px;
    width: 100%;
    padding: 20px 20px 0px;
    border-top: 2px solid #FFF;
    border: 1px solid #DEDEDE;
}

#client-feedbacks .feedback-box {
    background: #404040;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff !important;
}
.feedback-box .message {
    color: #fff;
}
.feedback-box .client-info .client-name {
    color: #fff;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer {
    background:url(http://www.creswickps.vic.edu.au/wp-content/uploads/2016/11/footer.png) repeat-x center !important;
	position:relative;
	 background-color: #203d1f;
   bottom: 0;
    cursor: default;
    height: 11em !important;
   position:relative;
}
.icon-top.red-text, .icon-top.green-text, .icon-top.blue-text, .social{
    height: 33px;
}
.entry-footer a {
    color: #B36A6A !important;
    font-style: italic;
}

/* Latest news */

.rb-latest-news-container {
    width: 100%;
}

.rb-latest-news {
    width: 24.99%;
    margin: 0;
    display: inline-block;
}

.rb-latest-news-image {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}
.rb-latest-news .rb-latest-news-image img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 100;
    -webkit-transition: all 1s ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 1s ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 1s ease-in;
    -moz-transform: scale(1);
    transition: all 1s ease-in;
    transform: scale(1);   
}
.rb-latest-news:hover .rb-latest-news-image img {
    -webkit-transition: all 1s ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 1s ease-in;
    -ms-transform: scale(1.2);   
    -moz-transition: all 1s ease-in;
    -moz-transform: scale(1.2);
    transition: all 1s ease-in;
    transform: scale(1.2);
}
.rb-latest-news-image:hover {
    background: #FFDD00;
}
.latest-news {
    padding-bottom: 0px;
}

.rb-latest-news-image-holder {
    position: relative;
}

.rb-latest-news-image-holder .rb-latest-news-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #000;
    font-family: "Montserrat", "sans-serif";
    text-transform: uppercase;
    z-index: 999;
}

.rb-latest-news-image-holder:hover .rb-latest-news-content {
    background-color: rgba(255, 221,0, 0.7);
    display: block;
}

.rb-latest-news-content-open .rb-latest-news-content {
    display: block;
}


.rb-latest-news-content h3 {
    font-size: 20px;
    margin-bottom: 20%;
}

.rb-latest-news-content a.rb-latest-news-read-more {
    font-size: 12px;
    color: #000 !important;
    border: 1px solid #000;
    border-radius: 2px;
    padding: 10px 20px;
}

.rb-latest-news-content-outer {
    display: table;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.rb-latest-news-content-outer .rb-latest-news-content-inner {
    display: table-cell;
    vertical-align: middle;
}
.contact-us .g-recaptcha, .contact-us .zerif-g-recaptcha {
    float: right;
    padding-right: 15px;
}

.entry-title:before, .widget .widget-title:before {
	background: #FD0;
}
.comment-form #submit, .comment-reply-link {
	background: #313131;
    border:1px solid #FFDD00 !important;
    color: #fff !important; 
}
.comment-form #submit:hover, .comment-reply-link:hover {
	background: #FFDD00;
    border:1px solid #FFDD00 !important;
    color: #000 !important; 
}
.rb-site-title {
    color: #FD0;
    font-size: 18px;
    line-height: 18px;
    margin-top: 10px;
}
.rb-site-description {
    color: #FD0;
    font-size: 15px;
    line-height: 15px;
}
pre {
    font-size: 15px;
}

.large-container .entry-content p {
    margin: 4px 0px 0px 0px;
}
.testimonial .section-header h2::after {
    background: #fff none repeat scroll 0 0;
}

/*--------------------------------------------------------------
Responsive
--------------------------------------------------------------*/



@media screen and (max-width: 1170px){
    .rb-latest-news {
        width: 25%;
    }

}
@media only screen and (min-device-width : 993px) and (max-device-width : 1170px) {
		#footer{line-height:2em!important;}
.container .company-details {display:inline-block; float:left; width:25%!important;}
.copyright {width:25%!important;}
.company-details .icon-top {margin-top:40px;}
}
@media screen and (max-width: 992px){
    .rb-latest-news {
        width: 50%;
    }
    .about-us p {
        text-align: center;
    }
    .focus-box .service-icon {
        width: 165px;
        height: 165px;
    }
    .about-us .row {
        margin-left: 0;
        margin-right: 0;
    }

.ai1ec-calendar-title {
    display: block !important;
    font-size: 15px !important;
}
.ai1ec-prev-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    font-size: 15px !important;
}
.ai1ec-next-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    font-size: 15px !important;
}
.ai1ec-title-buttons.ai1ec-btn-toolbar {
    display: inline-block;
    margin: 0 auto 16px;
    max-width: 100%;
    text-align: center;
}
.ai1ec-calendar-title {
   
    line-height: 23px;
}
.calinder_left {
    width: 100%;
}
.calinder_list {
    width: 100%;
}
th {
    font-size: 15px !important;
}
.ai1ec-load-view {
font-size: 15px !important;}

.col-lg-3.col-sm-12.focus-box {
    width: 100%;
}

#footer {
    background: #253b23 none repeat scroll 0 0 !important;
    bottom: 0;
    cursor: default;
    height: 40em !important;
	line-height:6em!important;
    position: relative;
}
#siding-nav {width:35%;}
}

@media screen and (max-width: 768px){

}

@media screen and (max-width: 767px){
	.header-content-wrap h1{
    font-size: 18px !important;
}
    /*#main-nav, #main-nav.fixed {
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
    }*/
	#siding-nav .nav a {padding-left:15px;}
    .dropdownmenu {
        background: url(images/menu-icon.png) center center no-repeat #FD0;
    }
    .navbar a{
        color: #fff !important;
    }
    .focus-box .service-icon {
        width: 220px;
        height: 220px;
    }

    .listpost-content-wrap-large {
        position: relative;
        float: left;
    }

    .large-container .list-post-top {
        float: left;
    }

    .listpost-content-wrap-large:after {
        content: "";
        width: 100%;
        clear: both;
    }
#siding-nav{width:100%}
/*.col-md-3.copyright {
    display: none;
}*/
#footer {
    line-height: 5em !important;
}
}

@media screen and (max-width: 600px){
    .rb-latest-news {
        width: 100%;
        height: auto !important;
    }
.ai1ec-month-view .ai1ec-event, .ai1ec-week-view .ai1ec-event, .ai1ec-oneday-view .ai1ec-event{width: 84% !important; top:-28px;}
.entry-title {
    color: #777;
    font-size: 22px
}
.inner-border > h1 {
    font-size: 20px;
}
.entry-title::after {
    width: 69%;
}
.entry-title::after{  width: 88%;}
#carousel-example-generic .item {
    height: 100% !important;
    text-align: center !important;
}
.media-object.img-rounded.img-responsive {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
.caption > p {
    text-align: center;
}

.right.carousel-control {
    right: 0%;
    top: 46%;
    width: 10%;
}
.left.carousel-control {
   
    top: 47%;
    width: 11%;
}
.row {
    margin: 0 !important;
    padding: 0 !important;
}

}
@media screen and  (max-width: 480px) {
    .rb-site-description {
        font-size: 3.5vw !important;
    }
.col-lg-3.col-sm-3.focus-box {
    width: 100%!important;
}
.left.carousel-control {
    margin-left: 0 !important;
}
}
.testimonial {
background: #4f7952 none repeat scroll 0 0!important; 
}
.feedback-box {
    width: 100% !important;
	background:none !important; 
}




/* Wrapper */

	@-moz-keyframes wrapper {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-webkit-keyframes wrapper {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-ms-keyframes wrapper {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@keyframes wrapper {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	#wrapper {
		-moz-animation: wrapper 3s forwards;
		-webkit-animation: wrapper 3s forwards;
		-ms-animation: wrapper 3s forwards;
		animation: wrapper 3s forwards;
		height: 100%;
		left: 0;
		opacity: 0;
		position: fixed;
		top: 0;
		width: 100%;
	}

/* BG */

	#bg {
		-moz-animation: bg 60s linear infinite;
		-webkit-animation: bg 60s linear infinite;
		-ms-animation: bg 60s linear infinite;
		animation: bg 60s linear infinite;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	/* Set your background with this */

		background: #348cb2 url("images/bg8.jpg") bottom left;
		background-repeat: repeat-x;
		height: 100%;
		left: 0;
		opacity: 1;
		position: fixed;
		top: 0;
	}

	@-moz-keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	@-webkit-keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	@-ms-keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	@keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	#bg {
    background-size: 8400px auto !important;
    width: 6750px !important;
}

/* Overlay */

	@-moz-keyframes overlay {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-webkit-keyframes overlay {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-ms-keyframes overlay {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@keyframes overlay {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	#overlay {
		-moz-animation: overlay 1.5s 1.5s forwards;
		-webkit-animation: overlay 1.5s 1.5s forwards;
		-ms-animation: overlay 1.5s 1.5s forwards;
		animation: overlay 1.5s 1.5s forwards;
		background-attachment: fixed, fixed;
		background-image: url("images/overlay-pattern.png"), url("images/overlay.svg");
		background-position: top left, center center;
		background-repeat: repeat, no-repeat;
		background-size: auto, cover;
		height: 100%;
		left: 0;
		opacity: 0;
		position: fixed;
		top: 0;
		width: 100%;
	}

/* Main */

	#main {
		height: 100%;
		left: 0;
		position: fixed;
		text-align: center;
		top: 0;
		width: 100%;
	}

		#main:before {
			content: '';
			display: inline-block;
			height: 100%;
			margin-right: 0;
			vertical-align: middle;
			width: 1px;
		}

/* Header */

	@-moz-keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-webkit-keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-ms-keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-moz-keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-webkit-keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-ms-keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	#header {
		-moz-animation: header 1s 2.25s forwards;
		-webkit-animation: header 1s 2.25s forwards;
		-ms-animation: header 1s 2.25s forwards;
		animation: header 1s 2.25s forwards;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		cursor: default;
		display: inline-block;
		opacity: 0;
		position: relative;
		text-align: center;
		top: -1em;
		vertical-align: middle;
		width: 90%;
	}

		#header h1 {
			font-size: 4.35em;
			font-weight: 900;
			letter-spacing: -0.035em;
			line-height: 1em;
		}

		#header p {
			font-size: 1.25em;
			margin: 0.75em 0 0.25em 0;
			opacity: 0.75;
		}

		#header nav {
			margin: 1.5em 0 0 0;
		}

			#header nav li {
				-moz-animation: nav-icons 0.5s ease-in-out forwards;
				-webkit-animation: nav-icons 0.5s ease-in-out forwards;
				-ms-animation: nav-icons 0.5s ease-in-out forwards;
				animation: nav-icons 0.5s ease-in-out forwards;
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				display: inline-block;
				height: 5.35em;
				line-height: 5.885em;
				opacity: 0;
				position: relative;
				top: 0;
				width: 5.35em;
			}

				#header nav li:nth-child(1) {
					-moz-animation-delay: 2.5s;
					-webkit-animation-delay: 2.5s;
					-ms-animation-delay: 2.5s;
					animation-delay: 2.5s;
				}

				#header nav li:nth-child(2) {
					-moz-animation-delay: 2.75s;
					-webkit-animation-delay: 2.75s;
					-ms-animation-delay: 2.75s;
					animation-delay: 2.75s;
				}

				#header nav li:nth-child(3) {
					-moz-animation-delay: 3s;
					-webkit-animation-delay: 3s;
					-ms-animation-delay: 3s;
					animation-delay: 3s;
				}

				#header nav li:nth-child(4) {
					-moz-animation-delay: 3.25s;
					-webkit-animation-delay: 3.25s;
					-ms-animation-delay: 3.25s;
					animation-delay: 3.25s;
				}

				#header nav li:nth-child(5) {
					-moz-animation-delay: 3.5s;
					-webkit-animation-delay: 3.5s;
					-ms-animation-delay: 3.5s;
					animation-delay: 3.5s;
				}

				#header nav li:nth-child(6) {
					-moz-animation-delay: 3.75s;
					-webkit-animation-delay: 3.75s;
					-ms-animation-delay: 3.75s;
					animation-delay: 3.75s;
				}

				#header nav li:nth-child(7) {
					-moz-animation-delay: 4s;
					-webkit-animation-delay: 4s;
					-ms-animation-delay: 4s;
					animation-delay: 4s;
				}

				#header nav li:nth-child(8) {
					-moz-animation-delay: 4.25s;
					-webkit-animation-delay: 4.25s;
					-ms-animation-delay: 4.25s;
					animation-delay: 4.25s;
				}

				#header nav li:nth-child(9) {
					-moz-animation-delay: 4.5s;
					-webkit-animation-delay: 4.5s;
					-ms-animation-delay: 4.5s;
					animation-delay: 4.5s;
				}

				#header nav li:nth-child(10) {
					-moz-animation-delay: 4.75s;
					-webkit-animation-delay: 4.75s;
					-ms-animation-delay: 4.75s;
					animation-delay: 4.75s;
				}

			#header nav a {
				-webkit-tap-highlight-color: transparent;
				-webkit-touch-callout: none;
				border: 0;
				display: inline-block;
			}

				#header nav a:before {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					border-radius: 100%;
					border: solid 1px #fff;
					display: block;
					font-size: 1.75em;
					height: 2.5em;
					line-height: 2.5em;
					position: relative;
					text-align: center;
					top: 0;
					width: 2.5em;
				}

				#header nav a:hover {
					font-size: 1.1em;
				}

					#header nav a:hover:before {
						background-color: rgba(255, 255, 255, 0.175);
						color: #fff;
					}

				#header nav a:active {
					font-size: 0.95em;
					background: none;
				}

					#header nav a:active:before {
						background-color: rgba(255, 255, 255, 0.35);
						color: #fff;
					}

				#header nav a span {
					display: none;
				}
.testimonial {
    background: #8c7620 none repeat scroll 0 0;
    border-bottom: 9px solid #cfa344;
    border-top: 9px solid #cfa344;
}
.focus-box .red-border-bottom::before, .works .red-border-bottom::before, .listpost-content-wrap .entry-title a::after
{background:none !important;}
/* Footer */

	#footer {
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5) 75%);
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5) 75%);
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5) 75%);
		background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5) 75%);
		bottom: 0;
		cursor: default;
		height: 6em;
		left: 0;
		line-height: 8em;
		/*position: absolute;*/
		text-align: center;
		width: 100%;
		overflow:hidden;
	}

.ani-menu-icon{display:block;background:none !important;position:relative;margin:0;padding:0;width:30px;height:30px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;box-shadow:none;border-radius:0;border:none;cursor:pointer}
/* Wide */

	@media screen and (max-width: 1680px) {

		/* Basic */

			body, input, select, textarea {
				font-size: 13pt;
			}

		/* BG */

			@-moz-keyframes bg {
				0% {
					-moz-transform: translate3d(0,0,0);
					-webkit-transform: translate3d(0,0,0);
					-ms-transform: translate3d(0,0,0);
					transform: translate3d(0,0,0);
				}

				100% {
					-moz-transform: translate3d(-1500px,0,0);
					-webkit-transform: translate3d(-1500px,0,0);
					-ms-transform: translate3d(-1500px,0,0);
					transform: translate3d(-1500px,0,0);
				}

	}

		@-webkit-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-1500px,0,0);
				-webkit-transform: translate3d(-1500px,0,0);
				-ms-transform: translate3d(-1500px,0,0);
				transform: translate3d(-1500px,0,0);
			}
			}

		@-ms-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-1500px,0,0);
				-webkit-transform: translate3d(-1500px,0,0);
				-ms-transform: translate3d(-1500px,0,0);
				transform: translate3d(-1500px,0,0);
			}
		}

		@keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-1500px,0,0);
				-webkit-transform: translate3d(-1500px,0,0);
				-ms-transform: translate3d(-1500px,0,0);
				transform: translate3d(-1500px,0,0);
			}
		}

		#bg {
			background-size: 1500px auto;
			width: 4500px;
		} }

/* Normal */

	@media screen and (max-width: 1280px) {

		/* Basic */

			body, input, select, textarea {
				font-size: 12pt;
			}

		/* BG */

			@-moz-keyframes bg {
				0% {
					-moz-transform: translate3d(0,0,0);
					-webkit-transform: translate3d(0,0,0);
					-ms-transform: translate3d(0,0,0);
					transform: translate3d(0,0,0);
				}

				100% {
					-moz-transform: translate3d(-750px,0,0);
					-webkit-transform: translate3d(-750px,0,0);
					-ms-transform: translate3d(-750px,0,0);
					transform: translate3d(-750px,0,0);
				}

	}

		@-webkit-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-750px,0,0);
				-webkit-transform: translate3d(-750px,0,0);
				-ms-transform: translate3d(-750px,0,0);
				transform: translate3d(-750px,0,0);
			}
			}

		@-ms-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-750px,0,0);
				-webkit-transform: translate3d(-750px,0,0);
				-ms-transform: translate3d(-750px,0,0);
				transform: translate3d(-750px,0,0);
			}
		}

		@keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-750px,0,0);
				-webkit-transform: translate3d(-750px,0,0);
				-ms-transform: translate3d(-750px,0,0);
				transform: translate3d(-750px,0,0);
			}
		}

		#bg {
			background-size: 750px auto;
			width: 2250px;
		} }

/* Mobile */

	@media screen and (max-width: 736px) {

		/* Basic */

			body {
				min-width: 320px;
			}

			body, input, select, textarea {
				font-size: 11pt;
			}

		/* BG */

			@-moz-keyframes bg {
				0% {
					-moz-transform: translate3d(0,0,0);
					-webkit-transform: translate3d(0,0,0);
					-ms-transform: translate3d(0,0,0);
					transform: translate3d(0,0,0);
				}

				100% {
					-moz-transform: translate3d(-300px,0,0);
					-webkit-transform: translate3d(-300px,0,0);
					-ms-transform: translate3d(-300px,0,0);
					transform: translate3d(-300px,0,0);
				}

	}

		@-webkit-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-300px,0,0);
				-webkit-transform: translate3d(-300px,0,0);
				-ms-transform: translate3d(-300px,0,0);
				transform: translate3d(-300px,0,0);
			}
			}

		@-ms-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-300px,0,0);
				-webkit-transform: translate3d(-300px,0,0);
				-ms-transform: translate3d(-300px,0,0);
				transform: translate3d(-300px,0,0);
			}
		}

		@keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-300px,0,0);
				-webkit-transform: translate3d(-300px,0,0);
				-ms-transform: translate3d(-300px,0,0);
				transform: translate3d(-300px,0,0);
			}
		}

		#bg {
			background-size: 300px auto;
			width: 900px;
		}

	/* Header */

		#header h1 {
			font-size: 2.5em;
		}

		#header p {
			font-size: 1em;
		}

		#header nav {
			font-size: 1em;
		}

			#header nav a:hover {
				font-size: 1em;
			}

			#header nav a:active {
				font-size: 1em;
			} }

/* Mobile (Portrait) */

	@media screen and (max-width: 480px) {

		/* BG */

			@-moz-keyframes bg {
				0% {
					-moz-transform: translate3d(0,0,0);
					-webkit-transform: translate3d(0,0,0);
					-ms-transform: translate3d(0,0,0);
					transform: translate3d(0,0,0);
				}

				100% {
					-moz-transform: translate3d(-412.5px,0,0);
					-webkit-transform: translate3d(-412.5px,0,0);
					-ms-transform: translate3d(-412.5px,0,0);
					transform: translate3d(-412.5px,0,0);
				}

	}

		@-webkit-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-412.5px,0,0);
				-webkit-transform: translate3d(-412.5px,0,0);
				-ms-transform: translate3d(-412.5px,0,0);
				transform: translate3d(-412.5px,0,0);
			}
			}

		@-ms-keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-412.5px,0,0);
				-webkit-transform: translate3d(-412.5px,0,0);
				-ms-transform: translate3d(-412.5px,0,0);
				transform: translate3d(-412.5px,0,0);
			}
		}

		@keyframes bg {
			0% {
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}

			100% {
				-moz-transform: translate3d(-412.5px,0,0);
				-webkit-transform: translate3d(-412.5px,0,0);
				-ms-transform: translate3d(-412.5px,0,0);
				transform: translate3d(-412.5px,0,0);
			}
		}

		#bg {
			background-size: 412.5px auto;
			width: 1237.5px;
		}
		
	}	

		
div#static-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.4);
    font-size: 11px;
    text-align: right;
    padding-right: 5%;
	color:#87cefa;
	z-index: 9999;
}

#static-footer a {
    font-size: 12px;
    color: white;
}

#commentform, #reply-title, .sidebar-wrap {
    display: none;
}

